# See iwd.config(5) for all options

[General]
EnableNetworkConfiguration=true
UseDefaultInterface=true
AddressRandomization=network
ControlPortOverNL80211=true

[Network]
NameResolvingService=resolvconf
EnableIPv6=true
RoutePriorityOffset=200

[Scan]
DisablePeriodicScan=false
DisableRoamingScan=true
